---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.20.2-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:54:47.698819'
uploaded: '2024-07-23T05:53:59.717808'
imported: '2024-07-23T05:58:22.901636'
import_id: ami-0c39fa5d40cc19b5d
import_region: us-west-2
signed: '2024-07-23T17:46:53.854017'
published: '2024-07-23T17:53:42.771312'
released: '2024-07-23T18:35:47.498192'
artifacts:
  us-west-1: ami-0c266b1b94e127b18
  us-west-2: ami-0c39fa5d40cc19b5d
  ap-south-2: ami-0a36acfd2fa14c63e
  ap-south-1: ami-00db82e2bb5614344
  eu-south-1: ami-05f6f141525aa329d
  eu-south-2: ami-04dc870fbd1a5ddd9
  me-central-1: ami-04c08046a990bae7f
  il-central-1: ami-02aff659cf21e03ca
  ca-central-1: ami-0d1bc3de24e3f9125
  eu-central-1: ami-0f4251b93fc93a801
  eu-central-2: ami-01a0d170a8831264a
  af-south-1: ami-0e381a04314cc6c27
  eu-north-1: ami-092454ebeea757be7
  eu-west-3: ami-0d043e57667a470c0
  eu-west-2: ami-0f0c1b87ff299e3e8
  eu-west-1: ami-06f69332b50cb3b76
  ap-northeast-3: ami-072f3c31fa716422c
  ap-northeast-2: ami-0b016394ed55dce8c
  me-south-1: ami-06a68c6b82d8b6f33
  ap-northeast-1: ami-03cfe90ff29df8cd7
  sa-east-1: ami-00b82e6395223b96a
  ap-east-1: ami-0e613f31f4de965a6
  ap-southeast-1: ami-09b7759148db05580
  ap-southeast-2: ami-099d9325b9e503b35
  ap-southeast-3: ami-060844cafd9827b23
  ap-southeast-4: ami-0efe15ace6c40fc52
  us-east-1: ami-0c0c34b0169c54e1a
  us-east-2: ami-0266be915ed88f809
metadata_updated: '2024-07-23T18:35:47.498586'
